ifun.de — Apple News seit 2001. 20 442 Artikel
   

Mindest-Systemanforderungen für iPods

Artikel auf Google Plus teilen.
10 Kommentare 10

In der aktuellen Tabelle mit den Mindest-Systemanforderungen für iPods haben wir es schwarz auf weiß: die letzten drei vorgestellten iPod-Modelle (Touch, Nano, Classic) sind nicht mehr kompatibel mit Windows 2000/SP4 und verweigern ebenso den Dienst bei einer Verbindung über USB 1.1.

Nach Betriebssystemen getrennt wird übersichtlich dargestellt, welcher iPod was mit welcher Software können müsste. Hilfreich sind derartige Infos zum Beispiel dann, wenn man einen alten iPod besitzt der unter USB partout nicht mehr synchronisieren will aber auch FireWire unterstützt. Es wäre nicht das erst Mal, dass sich ein tot geglaubter iPod nur durch den Wechsel der Anschlussvariante wieder zum Leben erwecken lässt.

Sonntag, 07. Okt 2007, 12:17 Uhr — Nicolas
10 Kommentare bisher. Dieser Unterhaltung fehlt Deine Stimme.
Rede mit!
  • Waren die G2-Nanos nicht auch „nur“ USB-2.0-fähig? Konnte ihn trotzdem an meinem USB 1.1 Port synchronisieren..

    Mein iPod mini hat auch irgendwann nur noch über USB funktioniert, obwohl Firewire viel schneller war..
    Verwirrung?

  • Ich mein, auf der Apple-Seite steht, dass die neuen iPod nur unter Vista nur ab Home Premium laufen.

  • freak_of_a_freak

    komisch das mein classic bei usb 1.1 nicht mosert sondern brav synct. ich vertrau appel kein stück mehr. das update für die fw auf 1.0.2 hat den bogen überspannt *kopfschüttel*

  • Was ist denn bitte Windows 2004? :D
    Sollte wohl „2000 SP4“ heißen? ^^

  • @eddy: thx, da gingen ein paar zeichen verloren ..

  • apple will doch nur, das alle dosenbesitzer sich vista kaufen :P

    aber die anforderungen versteh ich nicht. wirklich groß verändert hat sich ja von dem überspielen ja eig. nichts, nur de hardware verarbeitet das anders… und das es zu usb 1.1 nicht mehr kompatibel ist blick ich auch nicht. es ist zwar ein jammer wenn man kein usb 2.0 hat, aber wer das halt nicht hat sollte wenigstens die möglichkeit haben ihn ohne 2.0 zu syncen!

  • usb 2.0 is abwartskompatibel also müsste das eigentlich keine probleme bereiten

  • urbanskater2005

    also ich habe XP Home SP2, bin ja gespannt wenn demnächst SP3 BEta kommt ob die iPods schon damit kompatibel sind. kann das ein ami mal für uns testen?

  • also ich arbeite mit USB 1.1 – und der ipod classic und der nano laden ohne Probleme – d.h. ich werde natürlich immer drauf hin gewiesen, dass es mit 2.0 schneller gehen würde… :-).
    Aber – mit 1.1 geht es auch – nur halt langsamer!

  • also ich hab nen ipod touch und der is mit meinem windows xp mit 1.1 usb nicht kompatibel , nur laden tut er.

  • Redet mit. Seid nett zueinander!

    Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

    ifun.de ist das dienstälteste europäische Onlineportal rund um Apples Lifestyle-Produkte.
    Wir informieren täglich über Aktuelles und Interessantes aus der Welt rund um iPad, iPod, Mac und sonstige Dinge, die uns gefallen.
    Insgesamt haben wir 20442 Artikel in den vergangenen 5696 Tagen veröffentlicht. Und es werden täglich mehr.
    ifun.de — Love it or leave it   ·   Copyright © 2017 aketo GmbH   ·   Impressum   ·   Datenschutz   ·   Auf dieser Seite werben aketo GmbH Powered by SysEleven